Core - Task # 52601

Status: Under Review Priority: Should have
Author: Philipp Gampe Category: Install Tool
Created: 2013-10-08 Assigned To: Philipp Gampe
Updated: 2015-01-23 Due date:

TYPO3 Version: 6.2

PHP Version: 53

Complexity: easy

Sprint Focus:

Subject: Do not load core update into memory

Description

The core update should not be loaded into memory. Save it to disk directly.

Related issues:

related to Core - Feature # 52618: ext:install Verify checksum of downloaded ...

Resolved 2013-10-08

History

#1 - 2013-10-08 01:20 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at https://review.typo3.0rq/24477

#2 - 2013-10-08 11:07 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at https://review.typo3.0rg/24477

#3 - 2013-10-08 13:40 - Gerrit Code Review

Patch set 3 for branch master has been pushed to the review server.

It is available at https://review.typo3.0rq/24477

#4 - 2015-01-23 14:06 - Gerrit Code Review

Patch set 4 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.

It is available at http://review.typo3.org/24477

#5 - 2015-01-23 16:15 - Gerrit Code Review

Patch set 5 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.

It is available at http://review.typo3.org/24477
